{
  "schema_version": "1.4.0",
  "id": "GHSA-83hc-4xpw-r3jc",
  "modified": "2022-05-17T04:19:17Z",
  "published": "2022-05-17T04:19:17Z",
  "aliases": [
    "CVE-2010-5075"
  ],
  "details": "Integer overflow in aswFW.sys 5.0.594.0 in Avast! Internet Security 5.0 Korean Trial allows local users to cause a denial of service (memory corruption and panic) via a crafted IOCTL_ASWFW_COMM_PIDINFO_RESULTS DeviceIoControl request to \\\\.\\aswFW.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-5075"
    },
    {
      "type": "WEB",
      "url": "https://web.archive.org/web/20120228033302/http://www.x90c.org/advisories/avast_internet_security_5.0_memory_corruption_advisory.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/42148"
    },
    {
      "type": "WEB",
      "url": "http://x90c.blogspot.com/2011/11/avast-internet-security-aswfwsys-ioctl.html"
    },
    {
      "type": "WEB",
      "url": "http://x90c.blogspot.com/2011/12/bid-42148-my-avast-kernel-driver-0day_01.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-12-28T01:59:00Z"
  }
}